#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME = mdp
RSEED:=725021957

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} -m pytest --seed=$(RSEED) mdp && {interpreter} -m pytest --seed=$(RSEED) bimdp" dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES
